﻿.loginOuterDiv {
    margin-top: 40px;
}

.loginSmallTitle
{
    font-size:1.2em;
    font-weight:bold;
    clear:right;
    color: #482A87;
}
.loginLargeTitle {
    font-size: 1.8em;
    clear: right;
    padding: 0 0 15px 0;
    color: #482A87;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin: 0;
}
.loginBoxTitle {
    background-color: #E2DEEC;
    padding: 10px 0 10px 20px;
}
.loginLeftPara {
    padding: 0 20px 10px 0;
    width: 94%;
}
.loginLeftPictureDiv
{
    float:left; 
    width:12%
}
.loginLeftPictureDiv img
{
    width: 50px; 
    border-width: 0;
    margin-bottom:10px;
}
.loginLeftPictureText
{
    float:right;
    width:78%;
    margin-bottom:10px;
}
.loginRightContent
{
    border:solid 1px #482A87; 
}
.loginBoxContent > form {
    overflow: visible; /* to contain floated form labels and fields  */
}
.loginBoxContent .input-field {
    float: left;
    margin-bottom: 5px;
}

.loginBoxContent input {
    padding: 2px;
    border: solid 1px #ababa9;
    width: 200px;
}

.input-row  {
    padding: 10px;
    clear: both;
}

.loginBoxContent label {
    width: 120px;
    float: left;
    padding-top: 6px;
}

.loginBoxContent a
{
	text-decoration: underline;
}
.loginBoxLoginButtonDiv
{
    float:left; 
    padding:0 0 10px 15px; 
    clear:both;
}
.loginButton input
{
    width:100px;
    margin:2px 150px 10px 104px;
}
.loginBoxHRDiv
{
    clear: both;
    padding:5px 0 0 9px;
}
.loginBoxHRDiv hr
{
    border:0; 
    border-top:solid 1px #D5C8DE; 
    height:0; 
    background:#D5C8DE;
}
.loginNotRegBox
{
    padding:5px 0 20px 15px;
}

.field-validation-error {
    display: block;
    margin-top: 3px;
    margin-bottom: 5px;
    height: 10px;
}

.field-validation-valid {
    display: block;
    margin-top: 3px;
    margin-bottom: 5px;
    height: 10px;
}

div.announcement
{
    background-color:#FFFFFF;
    border:1px solid #FF6600;
    color:#333366;
    display:block;
    font-weight:normal;
    padding:10px;
    text-align:left;
    margin-bottom: 15px;
}
div.accountVerificationSuccess {
    padding: 10px;
    color: #482a87;
    font-weight: bold;
}
.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-errors ul {
    list-style-type: none;
}

.validation-summary-valid {
    display: none;
}

.whats_available img, .whats_available dl { float: left;}
.whats_available dl { margin: 0 0 0 10px; }
.whats_available dt { font-weight: bold; color: #482A87 }
.whats_available dd { margin: 0 10px 0 0; width: 230px; }
    
#data_protection { clear: both; padding-top: 20px; }
#data_protection p { margin: 4px 0 10px 0; }
#data_protection h3 { margin-bottom: 0; }

@media (min-width: 53rem){
    .loginLeftContent {
        width: 45%;
        float: left;
    }
    .loginRightContent {
        width: 25rem;
        float: right;
    }
    .loginBoxTitle {
        width: 23.75rem;
        float: left;
    }
    .loginBoxContent {
        margin-top: 65px;
    }
    .loginBoxHRDiv {
        float: left;
        width: 23.75rem;
    }
    .loginNotRegBox {
        float: left;
        width: 23.75rem;
    }
}

/* Track JS support https://gds.blog.gov.uk/2013/10/21/how-many-people-are-missing-out-on-javascript-enhancement/ */
.js-test {
    position: absolute;
    left: -9999em;
    height: 0;
    width: 0;
}